Jump to content


Photo

BP Series display error


  • Please log in to reply
4 replies to this topic

#1 menges

menges
  • Member
  • 3 posts

Posted 15 October 2018 - 06:24 AM

Hi, I've installed the BP Series scripts for Baldur's Gate EE version 2.3.67.3, using the Portuguese language, but it seems that there was an error:
NJCSMPf.jpg
Does anyone know what I should do?



#2 Sergio

Sergio
  • Member
  • 699 posts

Posted 16 October 2018 - 12:42 AM

Your install didn't finish properly.

As such you can expect a few text errors pop all around. In my personal experience these errors are the anti-chamber of others bugs that you will face during your playtrough.


My suggestion is to reinstall. Or you could try continuing the game.... with no expectations about the fact that it is gonna work properly.

 

Ah, and by the way, don't use BP. 


Edited by Sergio, 16 October 2018 - 12:43 AM.


#3 The Imp

The Imp

    Not good, see EVIL is better. You'll LIVE.

  • Member
  • 4626 posts

Posted 16 October 2018 - 04:32 AM

The language difference, yeah. Weidu.log's content would give info. Also the setup-BPxxxx.debug's first line would give us the weidu.exe's version which could possibly debug all of this. To get that, you need to only open the file with Notepad.

I would assume that the mod didn't even ask what language you would like to use... but anyways, the likely case is that only the script names are effected. Now if you have installed more mods, mods that add actual context text (like quests etc) then that will become a consern as then you can't follow the plot line, but othervise you are actually good still. 


Yep, Jarno Mikkola. my Mega Mod FAQ. Use of the BWS, and how to use it(scroll down that post a bit). 
OK, desert dweller, welcome to the sanity, you are free to search for the limit, it's out there, we drew it in the sand. Ouh, actually it was still snow then.. but anyways.


#4 menges

menges
  • Member
  • 3 posts

Posted 17 October 2018 - 02:05 PM

Ok, I think I'll unnistall it.

Any there any other AI scripts for BG EE?



#5 menges

menges
  • Member
  • 3 posts

Posted 20 October 2018 - 09:41 AM

Update: installing ModMerge (https://github.com/S...dmerge/releases) fixed it.